.job.gifn{background:url(../images/job.gif) no-repeat}

.btsendsms {
    background-image: url(../images/btnSendSms.png) !important;
    background-position: left center !important;
    background-position-x: 5% !important;
    background-position-y: 50% !important;
    background-repeat: no-repeat !important;
    height:30px;
    width:30px;
}

.btnewsms {
    background-image: url(../images/btnNewSms.png) !important;
    background-position: left center !important;
    background-position-x: 5% !important;
    background-position-y: 50% !important;
    background-repeat: no-repeat !important;
    height:30px;
    width:30px;
}

.btQuit {
    background-image: url(../images/btnQuit.png) !important;
    background-position: left center !important;
    background-position-x: 5% !important;
    background-position-y: 50% !important;
    background-repeat: no-repeat !important;
    height:30px;
    width:30px;
}

.btValidate {
    background-image: url(../images/btnValidate.png) !important;
    background-position: left center !important;
    background-position-x: 5% !important;
    background-position-y: 50% !important;
    background-repeat: no-repeat !important;
    height:30px;
    width:30px;
}

.btSearchSms {
    background-image: url(../images/btnSearch.png) !important;
    background-position: left center !important;
    background-position-x: 5% !important;
    background-position-y: 50% !important;
    background-repeat: no-repeat !important;
    border-style: solid !important;
    border-width: 1px !important;
    height:27px;
    width:25px;
}

.btConfig {
    background-image: url(../images/btnConfig.png) !important;
    background-position: left center !important;
    background-position-x: 70% !important;
    background-position-y: 50% !important;
    background-repeat: no-repeat !important;
    height:26px;
    width:26px;
}

.btsavesms {
     background-image: url(../images/btnSave.png) !important;
     background-position: left center !important;
     background-position-x: 5% !important;
     background-position-y: 50% !important;
     background-repeat: no-repeat !important;
     height:26px;
     width:26px;
 }
.btaddmessage {
    background-image: url(../images/btnAddMessage.png) !important;
    background-position: left center !important;
    background-position-x: 5% !important;
    background-position-y: 50% !important;
    background-repeat: no-repeat !important;
    height:26px;
    width:26px;
}
.btdelmessage {
    background-image: url(../images/btnDelMessage.png) !important;
    background-position: left center !important;
    background-position-x: 5% !important;
    background-position-y: 50% !important;
    background-repeat: no-repeat !important;
    height:26px;
    width:26px;
}

.predefinedmessage {
    padding: 2px 0 0 20px;
    background:transparent url(../images/post.gif) no-repeat;
}

.x-group-hd-container {
    padding-left: 0px;
}

.x-grid-row .custom-column {

    font-size: 12px;
    font-weight: bold;
    vertical-align:top;
}
.x-panel-header {
    padding-top: 1px;
    padding-bottom: 1px;
}
.errorGridTitle .x-panel-header-text{    font-size:16px;    color: darkorange;}

/*.smsRight {
    float: right;
    font-weight:normal;
    margin:0 0 5px 5px;
    width:30%;
    display:block;
    clear:none;
}

.smsTextRight {
    float: right;
    font-weight:normal;
    margin:0 0 5px 5px;
    width:70%;
    display:block;
    clear:none;
}*/

.smsInfo {
    width: 150px;
}

.smsTextLeft {
    //width: 480px;
    text-align:right
}
.smsTextRight {
    //width: 480px;
    text-align:left
}

.x-form-clear-trigger {
    background-image: url(../../resources/themes/images/default/form/clear-trigger.gif);
}

.x-form-search-trigger {
    background-image: url(../../resources/themes/images/default/form/search-trigger.gif);
}
